## matchbox-panel-manager 0.1

=== debian/changelog ===
matchbox-panel-manager (0.1-7) unstable; urgency=low

  * Use debhelper compatibility level v9.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 16:14:43 +0000

matchbox-panel-manager (0.1-6) unstable; urgency=low

  * Restore patch for Makefile.am and Makefile.in.

 -- Moray Allan <moray@debian.org>  Sat, 24 Mar 2012 22:38:58 +0000

matchbox-panel-manager (0.1-5) unstable; urgency=low

  * Move from cdbs to dh 9.

 -- Moray Allan <moray@debian.org>  Thu, 22 Mar 2012 21:03:35 +0000

matchbox-panel-manager (0.1-4) unstable; urgency=low

  * Add -lX11 to LDADD.  Closes: #555590.

 -- Moray Allan <moray@debian.org>  Sun, 08 May 2011 00:21:39 +0100

matchbox-panel-manager (0.1-3) unstable; urgency=low

  * Update watch file.  Closes: #449997.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 18:02:20 +0000

matchbox-panel-manager (0.1-2) unstable; urgency=low

  * Add libgtk2.0-dev to Build-Depends.

 -- Moray Allan <moray@debian.org>  Wed, 21 Jul 2004 01:11:04 +0100

matchbox-panel-manager (0.1-1) unstable; urgency=low

  * Initial release.

 -- Moray Allan <moray@debian.org>  Wed, 14 Jul 2004 21:27:50 +0100
