=== debian/control ===
Source: matchbox-panel-manager
Section: embedded
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf (>= 5), pkg-config, libgtk2.0-dev, libmatchbox-dev
Standards-Version: 3.9.7

Package: matchbox-panel-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: matchbox-panel
Description: panel manager for matchbox-panel
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as handhelds, set-top boxes, kiosks and anything else
 for which screen space, input mechanisms or system resources are limited.
 .
 This package contains a utility to manage the Matchbox panel.
