=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	./configure --prefix=/usr --enable-startup-notification --enable-expat --enable-gconf --enable-keyboard
# --enable-composite
