=== debian/watch ===
version=2

http://matchbox-project.org/sources/matchbox-panel-manager/0.1/matchbox-panel-manager-(.*)\.tar.gz \
	debian	uupdate
