## matchbox-panel-manager 0.1+git20041202

=== debian/changelog ===
matchbox-panel-manager (0.1+git20041202-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:54:13 +1100

matchbox-panel-manager (0.1+git20041202-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:40:29 +0000

matchbox-panel-manager (0.1+git20041202-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 16:04:43 -0500

matchbox-panel-manager (0.1+git20041202-1) unstable; urgency=medium

  * New upstream release from Yocto Project git.
  * Update watch file.
  * Use debhelper compatibility mode 13.
  * Enable bindnow and fortify hardening options.

 -- Moray Allan <moray@debian.org>  Tue, 16 Jun 2020 12:20:21 +0100

matchbox-panel-manager (0.1-9) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.  Closes: #934468.

  [ Moray Allan ]
  * Update Build-Depends.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Fri, 08 May 2020 12:07:59 +0100

matchbox-panel-manager (0.1-8) unstable; urgency=medium

  * Update standards version.
  * Use debhelper compatibility level v11.

 -- Moray Allan <moray@debian.org>  Sun, 28 Oct 2018 13:49:39 +0000
