=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: matchbox-panel-manager
 Section: embedded
 Priority: optional
-Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf (>= 5), pkg-config, libgtk2.0-dev, libmatchbox-dev
-Standards-Version: 3.9.7
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Moray Allan <moray@debian.org>
+Build-Depends: debhelper (>= 13~), pkg-config, libgtk2.0-dev, libmatchbox-dev
+Standards-Version: 4.5.0
 
 Package: matchbox-panel-manager
 Architecture: any
